Subject: Re: EOD Training Report - India, 11.11.2019 - Day II
From: Kritika Mirchandani <[email-masked]>
To: CS Training <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Sankarshan Rajan <[email-masked]>, Brian Sexton <[email-masked]>, Jana O’Shaughnessy <[email-masked]>
Date: Tue, 12 Nov 2019 21:44:41 -0700 (MST)

Hi Jessie, 

Thank you for the results. 
I have advised the agent regarding these issues. 

Kind Regards 
Kritika Mirchandani 

From: "CS Training" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]>, "Sankarshan Rajan" <[email-masked]>, "Kritika Mirchandani" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "Jana O’Shaughnessy" <[email-masked]> 
Sent: Wednesday, 13 November, 2019 09:32:23 
Subject: EOD Training Report - India, 11.11.2019 - Day II 

Hi all, 

Please see below an overall result for Rajdeep after day II. 

Quiz 

	Team 	Agent 	Teams 	General Policy 	CSL 	Life of an Order 	Fulfilment 	Delivery Plan Questions 	LMS 	Alternative Delivery Plans 	Cancelled & Postponed Events 	Payments 	GDPR 
	Training_ID 	Rajdeep.pooni 	100.00% 	90.91% 	83.33% 	100.00% 	100.00% 	88.24% 	86.67% 	95.65% 	87.50% 	94.12% 	83.78% 
Delivery Plan Questions 

    * Seller will not be able to view buyer's delivery address when buyer has relisted the tickets, therefore, the seller will need to be advised that we are confirming with the buyer for the correct delivery address to be provided. 
LMS 

    * For ELS order, we would need to request seller to provide proof of delivery should any delivery issue occurs. 
    * Drop off / pick up address for LMS orders will be available in Listing Tab or Transaction Tab. 
Alternative Delivery Plans 

    * Tickets provided from Ticketmaster/Venue/Team will require account to be created, and the account creation time will depends on the team/club before the tickets have been transferred. 
Cancelled & Postponed Event 

    * Should an event needs to be tagged as cancelled or postponed, the case will need to be brought attention to EDM team by agent's TL. 
Payments 

    * Should the buyer claimed not receiving their refund however TS advised the order has been refunded, agent would need to check with the date of the email sent to buyer advising the order has been refunded, and see if 10 days time-frame has passed. 
GDPR 

    * Please review with the agent regarding what scenario fits the GDPR guideline and how to handle the case correctly. 
Well done for day 2 \uD83D\uDE0A 

Kind regards, 
Jessie 

From: CS Training 
Sent: Tuesday, November 12, 2019 1:59 AM 
To: [email-masked] <[email-masked]>; Sankarshan Rajan <[email-masked]>; Kritika Mirchandani <[email-masked]> 
Cc: Brian Sexton <[email-masked]>; Jana O’Shaughnessy <[email-masked]> 
Subject: EOD Training Report - India, 11.11.2019 - Day I 
Hi all, 

Please see below an overall result for Rajdeep after day I. 

Quiz 

	Team 	Agent 	Teams 	General Policy 	CSL 	Life of an Order 	Fulfilment 
	Training_ID 	Rajdeep.pooni 	100.00% 	90.91% 	83.33% 	100.00% 	100.00% 
Teams 

    * Agent has successfully passed the quiz and achieved a final score of 100%. 
General Policy 

    * Customers agree to our T&C upon registering their accounts on our website. 
CSL 

    * “Phone Call" feature will be available on the top right corner in CSL which can be used to search for customer's account registered on viagogo. 
    * Please review with Rajdeep regarding all the tabs in CSL and what information is available in each tab. 
Life of an Order 

    * Rajdeep had repeated the quiz as the Happy Path question wasn't answered correctly the first time. 
Great result from day I, keep up with the good work. Let me know if you have any questions. 

Kind regards, 
Jessie